登录  免费注册
当前位置:首页 > 漏洞详细信息

FuturXE存在逻辑缺陷漏洞

 关注(0)  
CNVD-ID CNVD-2020-30026
公开日期 2020-05-09
危害级别 未评级
影响产品 FuturXE FuturXE
漏洞描述 FuturXE(FXE)是一款基于以太坊的虚拟货币。FXE的智能合约实现中的‘transferFrom’函数存在安全漏洞,该漏洞该源于程序存在逻辑错误。攻击者可利用该漏洞未授权转移数字资产。
漏洞类型 通用型漏洞
参考链接 来源:medium.com

链接:https://medium.com/secbit-media/bugged-smart-contract-f-e-how-could-someone-mess-up-with-boolean-d2251defd6ff
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://etherscan.io/address/0x9653cfd0865ad8313bea2f0c2ec0584bfd05115b#code
厂商补丁 FuturXE存在逻辑缺陷漏洞的补丁
验证信息 已验证
报送时间 2020-05-06
收录时间 2020-05-26
更新时间 2020-06-08
漏洞附件 附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论